{% extends 'user.html.twig' %}

{% block title %}Ajouter une Délégation{% endblock %}

{% block body %}
    <div class="container">
        <h1>Ajouter une Délégation</h1>
        {{form_start(form)}}
            <div class="form-material">
            <div class="row">
                <div class="col">
                   {{form_label(form.nomDelegation, 'Nom de la délégation') }}
                    {{form_widget(form.nomDelegation)}}
                </div>
            </div>
            <div class="row">
                <div class="col mt-2" id="some-custom-id">
                    {{form_widget(form._token)}}
                    {{form_widget(form.valider, {'attr': {'class': 'btn btn-primary'}})}}
                </div>
            </div>
                {#{{form_rest(formation_form) }}#}
                

        </div>
    </div>
{% endblock %}